## node-sumchecker 3.0.1

=== debian/changelog ===
node-sumchecker (3.0.1-3) experimental; urgency=medium

  * Team upload
  * Drop patch for ava, use fixed version
  * Add gbp.conf

 -- Jérémy Lal <kapouer@melix.org>  Tue, 15 Jul 2025 13:59:59 +0200

node-sumchecker (3.0.1-2) unstable; urgency=medium

  * No change, source-only upload.

 -- Marcos Talau <talau@debian.org>  Mon, 17 Feb 2025 16:03:40 -0300

node-sumchecker (3.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #850398).

 -- Marcos Talau <talau@debian.org>  Thu, 23 Jan 2025 14:20:29 -0300
