=== debian/control ===
Source: node-sumchecker
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@alioth-lists.debian.net>
Uploaders: Marcos Talau <talau@debian.org>
Rules-Requires-Root: no
Build-Depends:
 ava (>= 5.3.1+dfsg+~cs46.3.10-4~),
 debhelper-compat (= 13),
 dh-sequence-nodejs
Standards-Version: 4.7.0
Homepage: https://github.com/malept/sumchecker
Vcs-Browser: https://salsa.debian.org/js-team/node-sumchecker
Vcs-Git: https://salsa.debian.org/js-team/node-sumchecker.git

Package: node-sumchecker
Architecture: all
Depends:
 ${misc:Depends},
 node-debug
Multi-Arch: foreign
Description: checksum validator for Node.js
 Sumchecker is a pure Node.js solution for validating files specified in a
 checksum file, which are usually generated by programs such as sha256sum.
 .
 It uses node:crypto module to provide the cryptographic functionality.
 .
 The digest algorithms available are from OpenSSL of the platform. Common
 examples: MD5, SHA1, SHA224, SHA256, SHA512, SHAKE128, SHAKE256, SM3.
