=== debian/watch ===
version=4
https://github.com/malept/sumchecker/tags .*/tags/v?@ANY_VERSION@@ARCHIVE_EXT@
